body {
	background-color: #B9C8A1;
	margin : 0px 0px 0px 0px;
	background-image:url(pic/tapete.jpg);
	
}
#Content {
	top: 0px;
	max-width:1200px;
	min-width:200px;
	margin: auto;
	padding-top: 10%;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #496263;
	font-size: 15px;
	line-height: 28px;
}
#Block-Logo {
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	text-align: center;
}
#Block-Kontakt {
	padding-top: 30px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	text-align: center;
}
#Block-Disclaimer {
	float: right;
	position:relative;
	margin-top: 0px;
}






.weiter {
	font-size: 30px;
	line-height:12px;
	vertical-align: -2px;
	margin-left: -1px;
}
.weiter-disclaimer {
	font-size: 15px;
	margin-right: 10px;
	vertical-align: -2px;
}



.Logo {
	margin: auto;
	width: 600px;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
}
.FB-Logo {
	margin: auto;
	width: 16px;
	height: 16px;
	overflow: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	border: 0px;
}
.float-end {
	float: none;
	clear: both;
}
p {
   margin:0 0 16px 0;
}
.headline, .headline2, h1, h2, h3, h4 {
	font-size: 24px;
	padding: 30px 0px 0px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 34px;
}
.headline2 {
	color: #FFF;
}
.txt-zentriert {
	text-align: center;
}
.txt-fett, h1, h2, h3, h4 {
	font-weight: 400;
	color:#AF2F12;
}
li {
	list-style-position: inside;
	margin: 0;
    padding: 0;
}
ul {
	margin: 0;
    padding: 0;
}
.txt-aufzaehlung {
	margin-left: -14px;
}
.Disclaimer {
	font-size: 14px;
	line-height: 16px;
}
a:link, a:visited, .txt-link, a.txt-link:hover, a.txt-linke:active { 
	text-decoration: underline;
}
a:headline, a:headline2, .headline, a.headline:hover, a.headline:active { 
	text-decoration: underline;
}
.link-underline{ 
	text-decoration: underline;
}
a:link-underline, .link-underline, a.link-underline:hover, a.link-underline:active { 
	text-decoration: underline;
}








.txt-farbig, .menu, .headline, a:link, a:visited, .txt-link, a.txt-link:hover, a.txt-linke:active, .weiter-off, .weiter-menu-off, .weiter-disclaimer, .trenner1, .trenner2, .trenner {
	color: #496263;
}

.trenner {
	border: none;
	color: #496263;
	background-color: #496263;
	height: 1px;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 25px;
	margin-top: 10px;
	float: none;
	clear:both;
}









@media (min-width: 1px) and (max-width: 820px) and (orientation: portrait){
#Block-Logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
.Logo {
	margin: auto;
	width: 95%;
	height: auto;
	overflow: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Content {
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
	font-size: 16px;
}
.headline, .headline2 {
	letter-spacing: 0px;
}
.headline, .headline2 {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 24px;
}	
}


@media (min-width: 540px) and (max-width: 820px) {

}

@media (max-width: 850px) and (orientation: landscape) {
#Block-Logo {
	position:relative;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
}
.Logo {
	margin: auto;
	width: 340px;
	height: auto;
	overflow: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
}